.current-menu-item a, .current_page_item a {
    color: #992218 !important;
}

.content-block, .side-bar-block {
    border-radius: 0;
    border: 1px solid #cccccc;
}

.content-block .title, .side-bar-block .title {
    font-size: 20px !important;
    font-weight: 400;
    letter-spacing: 1.5px;
}

.side-bar {
    flex: 0 0 27%;
}

.page-content {
    flex: 1 0 70%;
}

.search_by_section-row {
    margin-top: 3rem;
}

.side-bar .info-block-title {
    border-bottom: 1px solid #00000066;
	padding-bottom: 10px;
}

#menu-main-menu a:hover {
    color:  #992218 !important;
}
.website-items>.current-menu-item>a:before, .website-items>.menu-item:not(:has(.current-menu-item))>a:hover:before{
	 background-color:  #992218 !important;
}

.welcome-container:not(:has(.welcome-search)) {
    height: auto;
    min-height: auto;
}

.hero-actions-holder {
    max-width: var(--layout-width);
    display: flex;
    margin: 0 auto;
    padding-top: 4em;
	gap:1em;
	justify-content: center;
}
.hero-action-item {
    display: flex;
    flex-direction: column;
    flex: 0 0 25%;
    max-width: 25%;
    position: relative;
    border: 1px solid #FFF;
    align-items: center;
    text-align: center;
    border-radius: 15px;
    padding: 1em 0;
}
img.item-action-icon {
    width: 50px;
    max-width: 50px;
    height: 50px;
    max-height: 50px;
}
p.item-action-title {
    color: var(--alwaysawayautomotive-com-totem-pole, var(--color-red-34, #A60B09));
    text-align: center;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.80);
    font-family: var(--font-family-Font-1, Roboto);
    font-size: var(--font-size-32, 32px);
    font-style: normal;
    font-weight: var(--font-weight-500, 500);
    line-height: var(--line-height-38_4, 38.4px);
}
p.item-action-sub-title {
    color: var(--alwaysawayautomotive-com-white, var(--color-white-solid, #FFF));
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: var(--font-size-16, 16px);
    font-style: normal;
    font-weight: var(--font-weight-400, 400);
    line-height: var(--line-height-24, 24px);
}
.search_buttons_block:not(:has(.buttons_price)), .search_buttons_block:not(:has(.search_block)) {
    height: 0 !important;
}
.search_buttons_block{
	bottom:5em !important;
}
.hero-slider .search_buttons_block:not(:has(.buttons_price))~.swiper-wrapper .slide-content, .hero-slider .search_buttons_block:not(:has(.search_block))~.swiper-wrapper .slide-content {
    height: 70vh;
}
.search_by_section-contianer{
	gap:1em !important;
}
section.home-global-section.home-search-by-section {
    background-color: #013052;
}
.main-title {
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
}
h2.home_section_headline {
    color: #FFF !important;
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: var(--width-48, 48px);
    text-transform: uppercase;
}
.search_by_section-contianer .home_section_headline {
    border-bottom: 0px solid #000 !important;
    padding-bottom: 0 !important;
}
h3.main-title {
    color: #FFF;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: var(--width-48, 48px);
    text-transform: uppercase;
}

.pricing-categories-holder *{
	box-sizing:border-box;
}
.pricing-categories-holder {
    display: flex;
    width: var(--layout-width);
    margin: 0 auto;
    align-items: center;
    gap: 2rem;
    justify-content: center;
}
.pricing-categories-item {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    min-height: 9em;
    border-radius: 10px;
    border: var(--height-1, 1px) solid rgba(255, 255, 255, 0.50);
    background: rgba(255, 255, 255, 0.04);
	width: 100%
}
.pricing-categories-item-title {
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: #214A68;
    border-bottom: 1px solid #FFFFFF80;
    color: #FFF;
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: var(--font-size-28, 25px);
    font-style: normal;
    font-weight: var(--font-weight-300, 300);
    line-height: var(--line-height-33_6, 33.6px);
    text-transform: uppercase;
}
.pricing-categories-item-range {
    flex: auto;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: 25px;
    font-style: normal;
    font-weight: var(--font-weight-300, 300);
    line-height: var(--line-height-24, 24px);
    text-transform: uppercase;
}
.body_type_name{
	color:#FFF;
}
.search_by_section-col .make-count-holder.make-filter-item {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    gap: 1em;
}
.search_by_section-col a.make-filter-count.v-make {
    color: #FFF;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: var(--font-size-20, 20px);
    font-style: normal;
    font-weight: var(--font-weight-300, 300);
    line-height: var(--line-height-30, 30px);
}
.search_by_section-row .search_by_section-col:first-child>div {
    border-right: none;
}
.home-incentory-tabs-section, .home-inventory-tabs-section {
    border-top: none;
}
button.tab-action.active , .vehicle-holder .price-holder{
	background-color: #992218 !important;
}
.side-bar-holder .side-bar-home-block {
    border: 1px solid #D2D2D2;
    background: #EDEDED;
}
.side-bar-home-block h2{
	color: #000;
	font-family: Roboto;
	font-size: 18px;
	font-style: normal;
	font-weight: 900;
	line-height: 29px; /* 161.111% */
	letter-spacing: 0.225px;
	text-transform: capitalize;
}
.side-bar-home-block h3{
	color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0.175px;
    text-transform: capitalize;
}
.side-bar-home-block label.floating_label_checkbox {
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0.175px;
    text-transform: capitalize;
}
.side-bar-home-block span.operation-day {
    color: #000 !important;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0.175px;
    text-transform: capitalize;
}
.side-bar-home-block span.operation-range {
    color: #000 !important;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0.175px;
    text-transform: capitalize;
}
.side-bar-home-block .v12-button{
	background-color: #992218;
    color: #fff;
    border: none;
}
 .welcome-section {
    width: 100% !important;
	 background: #333333ED;
}
.welcome-cols{
	width:var(--layout-width);
	margin:0 auto;
}
.welcome-holder {
  background-color: transparent !important;
} 
.welcome-cols {
    display: flex;
    gap: 2em;
}
.welcome-left {
    padding: 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.welcome-right {
    display: flex;
    justify-content: center;
    align-items: center;
}
.welcome-right img{
	max-height:85%;
	width: 90%;
}
.main-title:before {
    display:none;
}


/* Invntory  */
.action-holder-top{
    box-shadow: unset;
    transition: unset;
	background-color: unset !important;
}
.listing-vehicles-card {
    border: 1px solid #dce0e0;
    display: flex;
    flex-direction: row;
    gap: 0;
    margin-bottom: 1em;
    width: 100%;
    box-shadow: 0px 1.204px 2.407px 1.204px rgba(0, 0, 0, 0.10), 0px 1.204px 1.204px 0px rgba(0, 0, 0, 0.20);
}
.inventory-card-5 .card-title{
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity));
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 2rem;
    margin-bottom: 0;
    margin-top: 0;
	display: flex;
    width: 100%;
    gap: 5px;
	justify-content: flex-start;
    align-items: center;
	border-bottom: 1.204px solid rgba(195, 195, 195, 0.80);
	padding: 10px 0;
}
.inventory-card-5 .card-title h3{
    color: rgba(0, 0, 0, 0.80);
    font-family: var(--font-family-Font-1, Roboto);
    font-size: 28.886px;
    font-style: normal;
    font-weight: var(--font-weight-500, 500);
    line-height: 34.664px;
	white-space:nowrap;
}
.inventory-card-5 .card-title .title-trim{
	color: #777777;
	font-family: var(--font-family-Font-1, Roboto);
	font-size: 21.665px;
	font-style: normal;
	font-weight: var(--font-weight-400, 400);
	line-height: 25.998px; /* 120% */
}
.special-price.prices-text-holder {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
p.old-price-holder , p.display-price-holder{
    border-radius: 2px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), var(--color-grey-40, #666);
    padding: 5px 1em;
    display: flex;
    align-items: center;
    gap: 10px;
}
span.price-type {
    color: var(--myselectmotorcars-com-white, #FFF);
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: var(--font-size-14, 14px);
    font-style: normal;
    font-weight: var(--font-weight-400, 400);
    line-height: var(--line-height-21, 21px);
}
span.price-text {
    color: var(--myselectmotorcars-com-white, #FFF);
    text-align: center;
    font-family: var(--font-family-Font-1, Roboto);
    font-size: 19.531px;
    font-style: normal;
    font-weight: var(--font-weight-700, 700);
    line-height: var(--line-height-30, 30px);
}
p.saving-price-holder {
    border-radius: 2px;
    padding: 5px 1em;
    display: flex;
    align-items: center;
    gap: 10px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), var(--color-green-20, #060);
}
.v12-button.listing-button {
    cursor: pointer;
    gap: 5px;
    letter-spacing: .175px;
    min-width: 10rem;
    text-transform: capitalize;
    display: flex;
    height: 43.33px;
    padding: 6.62px 37.119px 7.823px 37.107px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 4.814px;
    border: 1px solid #992218;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), #FFF;
}
a#text-us {
    border-radius: 4.814px;
    border: 1px solid #992218;
    background: linear-gradient(180deg, rgba(166, 11, 9, 0.00) 0%, rgba(0, 0, 0, 0.20) 100%), #992218;
    color: #FFF;
}
.vehicle-details-items-buttons {
    justify-content: space-between;
}
select#v-option,select#per-page-select {
    border-radius: 8px;
    border: var(--stroke-weight-1, 1px) solid var(--www-safeenmotors-com-boulder, #767676);
    background-color: var(--color-grey-94, #EFEFEF) !important;
}
body.vdp_page {
    background-color: #fff;
}

/* VDP Style  */
.sec-title-in-sidebar .old-price{
	display:none;
}
.sec-vdp-2 .sec-title-in-sidebar .down * {
    width: fit-content;
    max-width: fit-content;
	color: #000;
	font-family: Roboto;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: -0.075px;
	text-transform: capitalize;
}
.sec-vdp-2 .sec-title-in-sidebar .msrp-vhs{
    color: #949494;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.07px;
    text-transform: capitalize;
}
.sec-vdp-2 .sec-title-in-sidebar  p.old-price-holder,.sec-vdp-2 .sec-title-in-sidebar p.display-price-holder,.sec-vdp-2 .sec-title-in-sidebar p.saving-price-holder{
	box-sizing:border-box;
	justify-content: center;
}
.price-down-msrp + .price-holder{
	    margin-top: 26px;
}
.vdp-dealer-info {
    border: 1px solid #ccced2;
    border-radius: 4px;
    margin-bottom: 40px;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
p.vdp-dealer-phone {
    color: #000;
    text-align: right;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.25px;
    text-transform: uppercase;
}
p.vdp-dealer-adress {
    color: #3B3B3B;
    text-align: right;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 109.57%;
    letter-spacing: 0.2px;
    text-transform: uppercase;
}
.divider {
    background-color: #DF0000;
    border-color: #DF0000;
    border-width: 1px;
}

@media only screen and (max-width: 768px) {
	.search_buttons_block:not(:has(.buttons_price)), .search_buttons_block:not(:has(.search_block)) {
    height: auto !important;
}
	.hero-actions-holder {
    max-width: var(--layout-width);
    display: flex;
    margin: 0 auto;
    padding-top: 4em;
    gap: 1em;
    width: 100%;
    align-items: center;
    justify-content: center;
}
	.hero-action-item {
    display: flex;
    flex-direction: column;
    flex: 0 0 25%;
    max-width: 25%;
    position: relative;
    border: 1px solid #FFF;
    align-items: center;
    text-align: center;
    border-radius: 15px;
    padding: 1em 0;
}
	p.item-action-sub-title {
    display: none;
}
	img.item-action-icon {
    width: 35px;
    max-width: 35px;
    height: 35px;
    max-height: 35px;
}
	p.item-action-title {
    font-size: 15px;
}
	.pricing-categories-holder {
    display: flex;
    width: var(--layout-width);
    margin: 0 auto;
    align-items: center;
    gap: 25px;
    justify-content: center;
    flex-direction: column;
    max-width: 100%;
}
	.pricing-categories-item {
    flex: 0 0 100%;
    max-width: 90%;
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    min-height: 10em;
    border-radius: 10px;
    border: var(--height-1, 1px) solid rgba(255, 255, 255, 0.50);
    background: rgba(255, 255, 255, 0.04);
}
	.search_by_section-col .make-count-holder.make-filter-item {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 1em;
}
	.welcome-cols {
    display: block;
    gap: 2em;
}
	.welcome-left {
    padding: 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    max-width: 27%;
		box-sizing: border-box;
}
	.welcome-right {
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
	.welcome-section{
		box-sizing:border-box;
	}
}